EBBR P3Dv4.2 compatibilité....

Speed8

PILOTE DE LIGNE
Messages
1 608
Réactions
1 067
Points
373
:( Bonjour à  tous,

Il me semble "curieux" que l Aeroport de Bruxelles ne soit pas adapté aux simus dernière génération.....puisque de surcroit, il à  une branche militaire non négligeable (Melsbrck), une zone Cargo, (Brucargo) et des simulateurs qui tournent 24/24 à  prix dor....sans oublier la branche privée "ABELAG Aviation"....est il vraiment difficile de modifier la version FSX ou encore FS9.....si qqn à  une idée ,je suis preneur....

Cdlt

Alain
 
Tu peux toujours installer la scène pour voir si elle fonctionne. Sinon tu contactes l'éditeur pour avoir plus d'informations quand a la mise a jour de leur scène.
 
je n'avais pas vu ce commentaire, je teste aujourd'hui.....
 
Il est courant dans ce cas de leurrer linstallateur avec un faux FSX.exe a la racine de ton P3D
 
merci infiniment, çà  tourne nickel..test: EBBR/ LIMJ/LSZA......
 
Retour
Haut